/* ################################################ 
 
Designed & hand coded by Cron Design Studio March 2013 
 
 
 
blue: #3668b3 
 
yellow: #fcd821 
 
*/ 
 
/*Sticky footer code:*/ 
 
*{margin:0; padding:0;} 
 
html,body{height: 100%;} 
 
#header { position:absolute; top:0; left:0; width:100%; height:150px;} 
 
#clearheader { height: 150px; } 
 
#outer { min-height:100%; margin:0 auto -150px; max-width:1000px; padding-left:2px} 
 
#middle { width:100%; float:left; position:relative; z-index:1; margin:0 -1px; } 
 
#clearfooter { clear:both; height:165px; } 
 
#footer { width:100%; clear:both; height:150px; position:relative; } 
 
 
 
 
 
/*CORE STYLES:///////////////////////////////////*/ 
 
body{font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#222; line-height:140%; background:#CCC url(media/back-main.gif) fixed top repeat-x;} 
 
a{text-decoration:none; color:#3668b3;} 
 
a img{border:0;} 
 
h1,h2,h3,h4,h5,h6{line-height:110%;} 
 
h1{font-size:50px;} 
 
h2{font-size:40px;} 
 
h3{font-size:30px;} 
 
h4{font-size:20px;} 
 
h5{} 
 
h6{} 
 
h1 + h2 { margin-top: 0; } 
 
 
 
.smallcaps{font-size:8px; text-transform:uppercase;} 
 
.small{font-size:10px; font-family:Arial, Helvetica, sans-serif!important} 
 
.large{font-size:18px; line-height:140%; color:#666} 
 
.fr{float:right;} 
 
.fl{float:left;} 
 
hr{ height:1px; visibility:hidden; clear:both;} 
 
::selection{background: #fcd821; color:#333} 
 
 
 
 
 
/*SPIDERAL STYLES:///////////////////////////////////*/ 
 
/*Main Heading*/ h1{color:#444; font-size:35px; margin:0 0 10px 0; font-weight:normal; font-family:fg,Arial; text-transform:uppercase;} 
 
/*Sub Heading*/ h2{color:#3668b3; font-size:17px; margin-top:40px; margin-bottom:10px; font-weight:normal; font-family:fg,Arial; text-transform:uppercase;} 
 
/*Blue Text*/ .blue{color:#3668b3;} 
 
/*White on Blue*/ .blue{background-color:#3668b3; color:#FFF} 
 
 
 
 
 
/*GENERAL STYLING:///////////////////////////////////*/ 
 
#header{background:#FFF; border-bottom:solid 1px #CCC;} 
 
	#headernest{width:1000px; margin:0 auto; margin-top:20px;} 
 
 
 
#logo{float:left;  } 
 
#years {margin: 0px 0 0 25px;} 
 
#sMenu1{ font-family:fg,Arial; color:#555; font-size:17px; text-transform:uppercase; display:block; margin:-60px 118px 0 150px; float:right; clear:both} 
 
	#sMenu1 a{display:inline-block; margin-left:13px; padding-bottom:2px; color:#444; border-bottom: dotted 2px #FFF;} 
 
	#sMenu1 a.selected{color:#3668b3} 
 
	#sMenu1 a:hover{color:#3668b3; border-bottom-color:#CCC} 
 
 
 
 
 
#searchbar{clear:both; font-family:fg,Arial; font-size:13px; line-height:24px; height:28px; text-transform:uppercase; position:relative; margin-top:18px; float: left; width: 1000px;} 
 
	#searchbox{background:#333; color:#FFF; display:inline-block; padding-left:10px; border:solid 1px #333; height:25px; width:320px; line-height:25px} 
 
	#s{width:282px; display:inline-block; background:none;} 
 
	#searchbar .fr{margin-left:20px; text-align:right} 
 
	#searchbar input{border:0; line-height:26px; } 
 
	#sSearch input{ height:26px; border-top:solid 1px #CCC; top: -27px; width:220px;} 
 
	#searchbar #gosearch{background:none; color:#FFF; padding:0 6px; float:right } 
 
	#searchbar #gosearch:hover{background:#3668b3;} 
 #sSearch-clearbtn{left:787px;}
	#sSearch-clearbtn:hover{background:#3668b3;} 
 
	 
 
	#country{float:right; color:#999; padding-left: 10px; border: solid 1px #ccc; border-bottom: 0;cursor:default } 
	#country:hover{background:#EEE; color:#555;}
 
	#country a.selected{ padding:1px 5px 1px 3px; display:inline-block; line-height: 13px; color:#999; font-size:10px; margin:0 0 0 4px; float: right;} 
 
	#country a.selected img{vertical-align:bottom; margin:2px;} 
 
	#country #countrydrop{display:none; width:132px; position:absolute; background:#FFF; border:solid 1px #999; border-top-color: #CCC; z-index:10; padding:0; top: 27px; right: -1px; margin-top:-2px;-webkit-box-shadow: 1px 1px 10px 0px #CCCCCC; box-shadow: 1px 1px 10px 0px #CCCCCC; } 
 
		#country:hover #countrydrop{ display:block} 
 
		#countrydrop a{display:block; padding:5px; border-bottom:dotted 1px #999; color:#888; text-align:left;} 
 
	 
 
		#country:hover #countrydrop a.selected{color:#777;} 
 
		#country:hover #countrydrop a:hover{color:#3668b3; background-color:#EEE;} 
 
		#countrydrop a img{vertical-align:middle; margin-right:10px;} 
 
 
 
#outer{background:#FFF url(media/back-sub.gif) repeat-x; background-position:0 150px} 
 
	#middle{min-height:300px;} 
 
		#bodytext{padding:70px; font-size:15px; line-height:140%;} 
 
		#bodytext p, #bodytext div{margin-bottom:20px;} 
 
 
 
#footer{background:#333; font-family:fg,Arial;text-transform:uppercase; font-size:13px; position:relative; z-index:0} 
 
	#footernest{width:1000px; margin:0 auto; color:#FFF; padding-top:45px; position: relative;} 
 
	#footer a{display:block;color:#FFF; } 
 
	#footer a:hover{color:#fcd821;} 
 
	#socialmedia a{display:inline-block; margin:3px 3px 0 0 } 
 
	#sMenufooter{ display:block; width:120px; float:left; margin-right:30px; border-right:solid 1px #666;} 
 
	#copyright{ color:#999; text-transform:none;} 
 
	a#designlink { position: absolute; color: #666; font-size: 7px; right: 0; top: 100px; } 
 
	a#designlink:hover{color:#FFF;} 
 
 
 
 
 
/*PAGE SPECIFIC STYLING:///////////////////////////////////*/ 
 
#maplink{display:block; background:url(media/back-maplink.gif) no-repeat top right; font-size:22px; font-family:fg,Arial; text-transform:uppercase; float:right; width:460px; min-height:250px; line-height:180px; text-align:right; padding-right:40px; margin:-20px -70px; } 
 
#maplink:hover{color:#222;} 
 
.p-home #bodytext div{margin-bottom:0;} 
 
	#sSearch-results{display:none;} 
 
	.p-home #sSearch-results, #sSearch-results.on{display:block;} 
 
	 
 
#mapdiv{width:947px; height:583px; position:relative; bottom: -50px !important;} 
 
	#mapdiv img{position:absolute; z-index:1; filter: alpha(opacity = 0); opacity:0; pointer-events:none; border:0; -webkit-transition: opacity 300ms ;	-moz-transition: opacity 300ms ;-ms-transition: opacity 300ms ; -o-transition: opacity 300ms ; transition: opacity 300ms ;} 
 
	#mapdiv img.on{ opacity:1; filter: alpha(opacity = 100);} 
 
	#mapdiv img.back{opacity:1; filter: alpha(opacity = 100); pointer-events:auto; background:url(media/map-back.gif) no-repeat;} 
 
	#mapdiv h1{color:#3668b3} 
 
	.contactbox{position:absolute; margin:0!important; background:#FFF; max-height:500px; overflow:hidden; z-index:-1; top:-50px; left:50px; right:50px; padding:30px; -webkit-box-shadow: 2px 2px 10px 0px rgba(0, 0, 0, 0.5); box-shadow: 2px 2px 10px 0px rgba(0, 0, 0, 0.5); opacity:0; filter: alpha(opacity = 0); pointer-events:none; -webkit-transition:all 300ms ;	-moz-transition: all 300ms ;-ms-transition: all 300ms ; -o-transition: all 300ms ; transition: all 300ms ;} 
 
	.contactbox.on{ opacity:1; filter: alpha(opacity = 100); pointer-events:auto; top:-32px; left:40px; right:40px; max-height:690px; z-index:5} 
 
	.closeBTN{float: right; font-size: 13px; border: solid 2px #CCC; border-radius: 12px; display: block; padding: 1px 5px 3px; line-height: 100%; font-weight: bold;} 
 
	.closeBTN:hover{border-color:#3668b3;} 
 
		.office{height:170px; width:190px; margin: 0 10px 0 0!important; float: left; font-size: 11px; line-height: 120%;} 
 
		.office h3{font-size:14px; margin-bottom:5px; background: #DDD; padding: 5px 10px;} 
 
		.office h4{ font-size:12px; margin-bottom:5px;} 
 
#contact-canada .office { height: 200px; } 
 
#mapdiv #contact-europe, #mapdiv #contact-asia{ overflow: scroll; right: 20px; left: 20px;} 
 
 
 
 
 
/*ADDIN STYLING:///////////////////////////////////*/ 
 
#contactTable{font-size:11px; float:right; width: 210px; line-height:15px;} 
 
	#contactTable h3{background:#DDD; font-size:17px; font-family:fg,Arial; text-transform:uppercase; padding:5px 10px; font-weight:normal; margin-top:25px;} 
 
	#contactTable a{ font-weight:bold;} 
 
 
 
#sSearch{margin-bottom:20px!important;} 
 
	#sSearch-noresults { font-family: fg,Arial; text-transform: uppercase; color: #3668b3; font-size: 18px; margin: 0px 0 60px -30px; display: block; } 
 
	#searchlink{color:#FFF;} 
 
	#searchlink:hover{color:#fcd821;} 
 
	input::-ms-clear { display: none; width : 0; height: 0;} 
 
 
 
.sNews-title{font-family: fg,Arial; text-transform: uppercase; line-height:100%;} 
 
 
 
#sShop{ margin: -70px; width: 1000px; -webkit-box-shadow: 0px 5px 5px 0px rgba(0, 0, 0, 0.2); box-shadow:0px 5px 5px 0px rgba(0, 0, 0, 0.2); position: relative; z-index: 1;} 
 
.sShop-heading{background: #3668b3; color: #FFF; padding:6px 10px; margin: 0; position: absolute; top:-27px; left:333px; font-size:15px;} 
 
#sShop-heading-none{display:none} 
 
 
 
	#sShop-labels a, .sShop-product { width: 166.6px; border-right: solid 1px #CCC; height: 300px; overflow: hidden; padding: 30px; -moz-box-sizing: border-box; box-sizing: border-box; float:left; margin: 0!important; text-transform:none; position:relative; border-bottom:solid 1px #CCC;} 
 
	.sShop-label_title, .sShop-title{font-family:fg; color:#222; font-size:17px; text-transform:uppercase; margin-bottom:5px; display:block} 
 
	.sShop-price{display:none;} 
 
	.sShop-label_desc, .sShop-prev{font-family:Arial, Helvetica, sans-serif; font-size:10px; line-height:120%; color:#444; display:inline-block; width: 100%; word-wrap: break-word;} 
 
	#sShop-clear{clear:both;display: block; height: 0; overflow:hidden} 
 
	#sShop-product_options{display:none;} 
 
	.sShop-prev, #sShop-sublabels .sShop-label_desc{ position: absolute; display: block; left: 0; right: 0; bottom: 0; height: 200px; background: url(./media/back-fade-white.png) repeat-x bottom; padding: 0 30px; box-sizing: border-box;} 
 
	.sShop-prev_img { width: 100%; height:auto; position: absolute; left: 0; bottom: 0; } 
 
	#sShop-labels a:hover .sShop-label_title, #sShop-labels a:hover .sShop-label_desc, .sShop-product:hover .sShop-title, .sShop-product:hover .sShop-prev{color:#3668b3;} 
 
 
 
.sShop-content{padding:70px; width:860px!important; min-height:220px; position:relative;} 
 
	#sShop-thumbs{ } 
 
	#sShop-thumbs img{height:300px; width:auto; position: absolute; border: solid 8px #FFF; top:50%; margin-top: -160px; right:20px; background: #FFF; -webkit-box-shadow: 1px 2px 10px 0px rgba(0, 0, 0, 0.3); box-shadow: 1px 0px 10px 0px rgba(0, 0, 0, 0.5); cursor:default;} 
 
	#sShop-content_title, .sShop-content p, .sShop-content div{ width: 470px; } 
 
	#sShop-content_title{text-transform: lowercase; font-family: "Arial Black", Arial, sans-serif; font-weight:900; color: #333; font-size:24px;}	 
 
	#feed_back_button, .sNews-backbtn{ background: #3668b3; color: #FFF; position: absolute; top:1px; left: 0px; padding: 6px 20px; font-size: 8px; text-transform: uppercase; font-weight: bold; line-height: 100%; z-index:1} 
 
	#feed_back_button:hover{color:#fcd821; background: rgb(37, 82, 150)} 
 
	.sShop-content p, .sShop-content div{color:#333; font-size:12px;} 
 
 
 
#sAddin3{margin:-8px -40px;} /*latest news iframe*/ 
 
 
 
 
 
 
 
 
 
/*SMALL SCREENS*/ 
 
@media screen and (max-width: 1000px) { 
 
	#sMenu1{margin: -55px 46px 0 100px;} 
 
	#logo{margin-left: 25px;} 
 
	#searchbar{width:985px;} 
 
	#sShop{width: 990px;} 
 
	#sShop-labels a, .sShop-product {margin-left: -2px!important;} 
 
	.sShop-prev_img {width: 98%; left: 2px;} 
 
	#footernest{width:920px;} 
 
} 
 
 
 
/* IE8 only hack */ 
 
@media all { 
 
	.contactbox { border:solid 1px #CCC } 
 
} 
 
 
 
 
 
 
 
/*FONTS::///////////////////////////////////*/ 
 
@font-face { 
 
	font-family: 'fg'; 
 
	src: url('media/franklingothicmediumcond.eot'); 
 
	src: url('media/franklingothicmediumcond.eot?#iefix') format('embedded-opentype'), 
 
			 url('media/franklingothicmediumcond.woff') format('woff'), 
 
			 url('media/franklingothicmediumcond.ttf') format('truetype'), 
 
			 url('media/franklingothicmediumcond.svg#franklingothicmediumcond') format('svg'); 
 
	font-weight: normal; 
 
	font-style: normal; 
 
}